# Uses of Enum Class
javax.tools.StandardLocation

Packages that use StandardLocation
Package
Description
javax.tools
Provides interfaces for tools which can be invoked from a program, for example, compilers.

## Uses of StandardLocation in javax.tools

Methods in javax.tools that return StandardLocation
Modifier and Type
Method
Description
`static StandardLocation`
StandardLocation.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static StandardLocation[]`
StandardLocation.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.